
Foreman - Feature #1509

Foreman should use the proxy to import puppet classes

02/27/2012 05:39 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Importers   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It makes little sense for foreman to require the modules and manifests locally on the foreman server.

since the proxy now has the ability to provide back the list of environments / classes, foreman should replace its built in importing and

use the proxy instead.

Related issues:

Follows Smart Proxy - Feature #1499: auto discovery of puppet environments an... Closed 02/20/2012

Associated revisions

Revision a989a617 - 02/27/2012 05:40 AM - Ohad Levy

fixes #1509 - Foreman should use the proxy to import puppet classes

History

#1 - 02/27/2012 06:32 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset a989a6171e3130f50933e7d6694ab416c8f69cda.
